<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Práctico 12</title>
</head>
<body>
    <h1>Gestión de Estudiantes</h1>
    <h3>Bienvenido!</h3>
    <br><br>
    <button><a href="./ingreso/form_ingreso.html">Agregar estudiante</a></button>
    <br><br>
    <button><a href="./eliminacion/formEliminacion.html">Eliminar estudiante</a></button>
    <br><br>
    <button><a href="./modificacion/formModificacion.html">Modificar estudiante</a></button>
    <br><br>
    <button><a href="./consulta/formConsulta.html">Consulta de un estudiante</a></button>
    <br><br>
    <button><a href="./listado/listado.php">Listar estudiantes</a></button>
</body>
</html>